pateo.wordpress.com
Android Lollipop/Marshmallow compile/build packages for Ubuntu 14.04 LTS Trusty Tahr (64bit)
As of 9 March 2016, CM13 seems to also require installation of maven. Dirty Unicorns ROM also requires liblz4-tool in addition to above.